/*
Project: ONYX Park
File: css/style.css
Last edited: August 16, 2010, 7:42 pm
*/

/*----------- GLOBAL -----------*/

* {
	margin: 0px;
	padding: 0px;
}

body {
	font: 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	background: #000 url(images/onyx-park-bg.jpg) no-repeat top;
}

img {
	display: block;
	border: none;
}

p {
	padding-bottom: 10px;
}

h1 {
	padding-bottom: 30px;
}

h2 {
	font: 26px Arial Black, Arial, Helvetica, sans-serif;
	color: #1b9f2e;
	padding-bottom: 10px;
}

h3 {
	font: 14px Arial Black, Arial, Helvetica, sans-serif;
	color: #1b9f2e;
	padding-bottom: 10px;
}

a {
	color: #1b9f2e;
	text-decoration: none;
}

a:hover {
	color: #51be61;
	text-decoration: underline;
}


/*----------- OUTER CONTAINER -----------*/

#outsideContainer {
	margin: 50px auto 0 auto;
	width: 980px;
	z-index: -10;
}


/*----------- HEADER -----------*/

#header {
}

#header ul {
	background: url(images/bg-content.gif) repeat-x bottom;
	overflow: hidden;
	padding: 20px 0 40px 0;
	margin-bottom: 30px;
	font-weight: bold;
}

#header ul li {
	display: inline;
	background: url(images/bg-nav-items.gif) no-repeat right;
	padding: 20px;
}

#header ul li.noBgImg {
	background: none;
}


/*----------- MAIN -----------*/

#main {
	background: url(images/bg-content.gif) repeat-x bottom;
	padding-bottom: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}

#main #slider {
	border: 0px solid #1b9f2e;
	width: 394px;
	float: right;
	margin: 0 0 5px 10px;
}

#main p.introPara {
	font: 16px Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}

#main p span {
	font-weight: bold;
	color: #1b9f2e;
}

#main img.imgFloatRight {
	border: 1px solid #1b9f2e;
	width: 388px;
	float: right;
	margin: 0 0 5px 10px;
}

#main ul#herdList li {
	border-top: 1px solid #2b2b2b;
	padding: 20px 0;
	overflow: hidden;
	font: 16px Arial Black, Arial, Helvetica, sans-serif;
	color: #1b9f2e;
}

#main ul#herdList img {
	float: left;
	border: 1px solid #2b2b2b;
	margin-right: 20px;
}

#main a.simpleLink {
margin-top: 20px;
display: block;
}


/*----------- FOOTER -----------*/

#footerContainer {
	background: url(images/bg-footer-container.png) repeat-x top;
	overflow: hidden;
	clear: both;
}

#footer {
	margin: 0 auto;
	width: 940px;
	background: #000;
	padding: 20px;
	margin-bottom: 120px;
	overflow: hidden;

}

#footer img {
	float: left;
	margin-right: 50px;
}

.contactDetails {
	float: left;
	margin-right: 50px;
}

.contactDetails p {
	padding-bottom: 2px;
}
